###--- >>> `dotplot' <<<----- Cleveland Dot Plots

	## alias	 help(dotplot)

##___ Examples ___:

data(VADeaths)
dotplot(VADeaths, main = "Death Rates in Virginia - 1940")
dotplot(t(VADeaths), main = "Death Rates in Virginia - 1940")

## Keywords: 'hplot'.


